Commit 5dec850c authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 196a3df4
#use wml::debian::translation-check translation="196a3df464e7d8c54fab7f423477a4828c457479" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Было обнаружено, что переполнение буфера в коде для грамматического разбора RTSP
из состава мультимедиа-платформы GStreamer может приводить к выполнению произвольного
кода в случае открытия специально сформированного RSTP-потока.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 1.10.4-1+deb9u1.</p>
<p>Рекомендуется обновить пакеты gst-plugins-base1.0.</p>
<p>С подробным статусом поддержки безопасности gst-plugins-base1.0 можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/gst-plugins-base1.0">\
https://security-tracker.debian.org/tracker/gst-plugins-base1.0</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2019/dsa-4437.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment